Which JRE to use with IDEA build # 957 on SunOS?

Hi,

I installed IDEA957.tar.gz on SunOS and because it doesn't come with a JRE, I installed JDK 1.4.2_02.

But IDEA is giving message "IDEA must be run with the supplied JRE". Can anyone tell me which JRE I can use to run IDEA on SunOS sparc-32?

Thanks,
Tahir

1 comment

Please add -Didea.no.jdk.check=true to parameters to get rid of that
message.

--

Best regards,
Maxim Shafirov
JetBrains, Inc / IntelliJ Software
http://www.intellij.com
"Develop with pleasure!"


"Tahir Awan" <tawan@descartes.com> wrote in message
news:16075504.1067540911405.JavaMail.javamailuser@localhost...

Hi,

>

I installed IDEA957.tar.gz on SunOS and because it doesn't come with a

JRE, I installed JDK 1.4.2_02.
>

But IDEA is giving message "IDEA must be run with the supplied JRE". Can

anyone tell me which JRE I can use to run IDEA on SunOS sparc-32?
>

Thanks,
Tahir



0

Please sign in to leave a comment.